.column.advantage.padding-vertical60.padding-left20.padding-right40
  .title
    Unleash business innovation
  .description
    To transform software delivery and drive business success you need...
  .image-width30pct
    = image_tag "/images/solutions/journey-and-navigation.png"
  .row
    .column.item
      .title
        Efficient teams
      .description-left
        .li - Improve productivity
        .li - Reduce errors and rework
        .li - Lower costs
    .column.item
      .title
        Agile processes
      .description-left
        .li - Reduce cycle time
        .li - Increase the business velocity
        .li - Iterate automate improve
    .column.item
      .title
        Trusted solutions
      .description-left
        .li - Protect intellectual property
        .li - End to end traceability
        .li - Discover and resolve security threats
